@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.relF4oJzO:before {
  content: "\e000";
}
.EvTt4A:before {
  content: "\e001";
}
.ssO1tb6fm:before {
  content: "\e002";
}
.dOSfstavJ:before {
  content: "\e003";
}
.bdRaepz4:before {
  content: "\e004";
}
.f8L2Ik:before {
  content: "\e005";
}
.dCOQRNo:before {
  content: "\e006";
}
.q7dDKesUxNg:before {
  content: "\e007";
}
.IUEt3kxw:before {
  content: "\e008";
}
.tsd7A2:before {
  content: "\e009";
}
.HcVVgAR:before {
  content: "\e00a";
}
.pkeKbHNyoOs:before {
  content: "\e00b";
}
.a9tKdRV8cb:before {
  content: "\e00c";
}
.C1RJfi:before {
  content: "\e00d";
}
.Sb9FgE9E7:before {
  content: "\e00e";
}
.Tpaokkc75:before {
  content: "\e00f";
}
.EEpMoWW:before {
  content: "\e010";
}
.sD3m7MsD:before {
  content: "\e011";
}
.HETHCJ:before {
  content: "\e012";
}
.eYver0Dc9:before {
  content: "\e013";
}
.w7VpNJ:before {
  content: "\e014";
}
.UMQM6ZGIF3:before {
  content: "\e015";
}
.VUe4JkXW1:before {
  content: "\e016";
}
.S94YSe:before {
  content: "\e017";
}
.M6xPfbN:before {
  content: "\e018";
}
.QH5AN4WPYEp:before {
  content: "\e019";
}
.OJHeXdcXY:before {
  content: "\e01a";
}
.fFqIFogWxi:before {
  content: "\e01b";
}
.Eeo5RBaMq:before {
  content: "\e01c";
}
.eA7zmxL:before {
  content: "\e01d";
}
.Wfm2LphFY:before {
  content: "\e01e";
}
.JKm8aZF7ii:before {
  content: "\e01f";
}
.ZQp9PSzyKgn:before {
  content: "\e020";
}
.Ud8r7u0:before {
  content: "\e021";
}
.j7TJ6ec:before {
  content: "\e022";
}
.h4nxZb:before {
  content: "\e023";
}
.nx11QK5y6:before {
  content: "\e024";
}
.BvoqsUlSC:before {
  content: "\e025";
}
.UqWFzAZ0hcD:before {
  content: "\e026";
}
.Bs1uBYW6f:before {
  content: "\e027";
}
.PWkPoV:before {
  content: "\e028";
}
.IZ8kEjGl:before {
  content: "\e029";
}
.xv2rULeSHD0:before {
  content: "\e02a";
}
.lB8PPgQ:before {
  content: "\e02b";
}
.tEVg6nha7:before {
  content: "\e02c";
}
.iRoAZfGp:before {
  content: "\e02d";
}
.fXv5gl5:before {
  content: "\e02e";
}
.pL62vZqq:before {
  content: "\e02f";
}
.TSlTYlf2bz:before {
  content: "\e030";
}
.U98NTLbId5:before {
  content: "\e031";
}
.HEJnq47g1:before {
  content: "\e032";
}
.XZ6R4BBH:before {
  content: "\e033";
}
.rY6wUpA:before {
  content: "\e034";
}
.Vukw0ji:before {
  content: "\e035";
}
.BW3Qp9sNM:before {
  content: "\e036";
}
.y6sMI2:before {
  content: "\e037";
}
.oVpIdyFolg:before {
  content: "\e038";
}
.xlae3geYU:before {
  content: "\e039";
}
.I6Y5C2IkX:before {
  content: "\e03a";
}
.nZAFVTatEZx:before {
  content: "\e03b";
}
.UU6SIt3F1tB:before {
  content: "\e03c";
}
.WlWpaocbeoE:before {
  content: "\e03d";
}
.deoJpr:before {
  content: "\e03e";
}
.AzF2wnaY77:before {
  content: "\e03f";
}
.QwB4xFd4Uv:before {
  content: "\e040";
}
.SDB1T5X5qbu:before {
  content: "\e041";
}
.QZ7ZwhKfM:before {
  content: "\e042";
}
.xpG9arzv9S:before {
  content: "\e043";
}
.Zbv90c:before {
  content: "\e044";
}
.JOXPHXo3:before {
  content: "\e045";
}
.rN6wuVs9Q:before {
  content: "\e046";
}
.siKzTi:before {
  content: "\e047";
}
.yWc0gv:before {
  content: "\e048";
}
.LzIFr4gF4aS:before {
  content: "\e049";
}
.XH89Xcc3E:before {
  content: "\e04a";
}
.RQJqL6fvX:before {
  content: "\e04b";
}
.kY4Tg3y:before {
  content: "\e04c";
}
.wQHXpJI:before {
  content: "\e04d";
}
.N0WGmvxnGA:before {
  content: "\e04e";
}
.Q1RQ18mgR:before {
  content: "\e04f";
}
.XZ0d7vP:before {
  content: "\e050";
}
.svDRdRv:before {
  content: "\e051";
}
.hz1o50mlLSz:before {
  content: "\e052";
}
.b0f1dc5N:before {
  content: "\e053";
}
.bDxGtI:before {
  content: "\e054";
}
.daf8xsPf5U:before {
  content: "\e055";
}
.mahRYIB:before {
  content: "\e056";
}
.axKbBv:before {
  content: "\e057";
}
.JAn28bU9uY:before {
  content: "\e058";
}
.F3Xw1ofqf:before {
  content: "\e059";
}
.GVD1im0:before {
  content: "\e05a";
}
.jd5bc1lUwez:before {
  content: "\e05b";
}
.BvfuYtHXAMn:before {
  content: "\e05c";
}
.ne2plJtgFjQ:before {
  content: "\e05d";
}
.RX4qTabh:before {
  content: "\e05e";
}
.sQaSX1fOP:before {
  content: "\e05f";
}
.s6VsFM8:before {
  content: "\e060";
}
.rubw33QRZDg:before {
  content: "\e061";
}
.AzsQgdL3:before {
  content: "\e062";
}
.asebIM:before {
  content: "\e063";
}
.LMCLNa3w:before {
  content: "\e064";
}
.Ibfr6U:before {
  content: "\e065";
}
.ojO4yh:before {
  content: "\e066";
}
.ilhdeK4:before {
  content: "\e067";
}
.UV4kdxM:before {
  content: "\e068";
}
.O9NKPZVp:before {
  content: "\e069";
}
.e7aUayA4p8z:before {
  content: "\e06a";
}
.epAf9CB:before {
  content: "\e06b";
}
.EOY4tCdtH:before {
  content: "\e06c";
}
.drv6XxRm:before {
  content: "\e06d";
}
.dqzIfHLCB:before {
  content: "\e06e";
}
.cOZqcjlVl:before {
  content: "\e06f";
}
.aBZVhnZbPm:before {
  content: "\e070";
}
.qggm5Tp:before {
  content: "\e071";
}
.mCaXlV:before {
  content: "\e072";
}
.HLD1mr9Phg:before {
  content: "\e073";
}
.kZ0papKjygF:before {
  content: "\e074";
}
.xcqjSva:before {
  content: "\e075";
}
.rL2cgg:before {
  content: "\e076";
}
.EpJP6ls7FLs:before {
  content: "\e077";
}
.ugOlQ28:before {
  content: "\e078";
}
.fQflu3DCu:before {
  content: "\e079";
}
.gHNPVs:before {
  content: "\e07a";
}
.ENvTLP:before {
  content: "\e07b";
}
.icJRpsB:before {
  content: "\e07c";
}
.sPrheEu:before {
  content: "\e07d";
}
.PiTyyjb9U:before {
  content: "\e07e";
}
.ZhPLe6:before {
  content: "\e07f";
}
.C5vica2M:before {
  content: "\e080";
}
.jYBO7vIOJ:before {
  content: "\e081";
}
.M7JHI1v0:before {
  content: "\e082";
}
.rKBu3mrEjn:before {
  content: "\e083";
}
.WN2gZVTl:before {
  content: "\e084";
}
.ChhR0e:before {
  content: "\e085";
}
.v1xqHTtm:before {
  content: "\e086";
}
.c4mMyIzV6J:before {
  content: "\e087";
}
.Ak6u9lo2g:before {
  content: "\e088";
}
.eCDT76ig:before {
  content: "\e089";
}
.Y9aXgleb:before {
  content: "\e08a";
}
.c6RvlovSz:before {
  content: "\e08b";
}
.GwLSu2k:before {
  content: "\e08c";
}
.GWvFI5RMDM:before {
  content: "\e08d";
}
.aPgvCQ:before {
  content: "\e08e";
}
.FRhev7bL:before {
  content: "\e08f";
}
.RApdmU2:before {
  content: "\e090";
}
.bwtYOZd:before {
  content: "\e091";
}
.czWcgW:before {
  content: "\e092";
}
.QJkCGm91X:before {
  content: "\e093";
}
.mCJ1ve:before {
  content: "\e094";
}
.smEcWU1K3:before {
  content: "\e095";
}
.NVLWYNTLiOD:before {
  content: "\e096";
}
.QCN4Tv:before {
  content: "\e097";
}
.HK67Lf29L:before {
  content: "\e098";
}
.zdx3cWN:before {
  content: "\e099";
}
.p5Pz7TfB:before {
  content: "\e09a";
}
.DBtKD5Q:before {
  content: "\e09b";
}
.OU06Rxqjk:before {
  content: "\e09c";
}
.IuZfK3O9dI:before {
  content: "\e09d";
}
.xNzV9Dd8z:before {
  content: "\e09e";
}
.wSKKBW94SPx:before {
  content: "\e09f";
}
.ah3wHy8:before {
  content: "\e0a0";
}
.ToDbUJm:before {
  content: "\e0a1";
}
.qEWfQbXVnOe:before {
  content: "\e0a2";
}
.zrIiRfQ:before {
  content: "\e0a3";
}
.Stjsb0q7a:before {
  content: "\e0a4";
}
.vpUs0o:before {
  content: "\e0a5";
}
.BpjxQzRCloI:before {
  content: "\e0a6";
}
.GWZa94CW:before {
  content: "\e0a7";
}
.ohAhZS:before {
  content: "\e0a8";
}
.jMzoYkWVam:before {
  content: "\e0a9";
}
.IDKuEd3vy:before {
  content: "\e0aa";
}
.GqSCe4RH2O:before {
  content: "\e0ab";
}
.zA1ke5NFkM:before {
  content: "\e901";
}
.SgeZfbwlmoL:before {
  content: "\e902";
}
.Rov2PE:before {
  content: "\e903";
}
.soNoyr7M:before {
  content: "\e904";
}
.L5ZQbdDlJGg:before {
  content: "\e905";
}
.ZZ6fVp:before {
  content: "\e906";
}
.bQ9cUNz:before {
  content: "\e907";
}
.UA38Eu8b:before {
  content: "\e908";
}
.pCFP2GaJfr:before {
  content: "\e909";
}
.eCv21BK:before {
  content: "\e90a";
}
.cLWBPu4uXhA:before {
  content: "\e90b";
}
.AyOibNw2lp:before {
  content: "\e90c";
}
.rFyiaU:before {
  content: "\e90d";
}
.gUCsTw59oc:before {
  content: "\e90e";
}
.FffR0FxRX:before {
  content: "\e90f";
}
.ibTkYPLH:before {
  content: "\e910";
}
.ANadpyEa5Vi:before {
  content: "\e911";
}
.RBmQWSqjRj:before {
  content: "\e912";
}
.j1wkaZX3p:before {
  content: "\e913";
}
.KCGWPJdgOf:before {
  content: "\e914";
}
.dTOc0a:before {
  content: "\e915";
}
.motdHMUy:before {
  content: "\e916";
}
.mSKYv7hAIvy:before {
  content: "\e917";
}
.xsOT57u:before {
  content: "\e918";
}
.lPFdKEZadgR:before {
  content: "\e919";
}
.CIyPv7:before {
  content: "\e91a";
}
.NBpGZfOgtRf:before {
  content: "\e91b";
}
.skhLXqQ:before {
  content: "\e91c";
}
.aDVPboyIx:before {
  content: "\e91d";
}
.bMVJuLYFJ7:before {
  content: "\e91e";
}
.aZ8Viml24Cu:before {
  content: "\e91f";
}
.kZDQZizpg:before {
  content: "\e920";
}
.idD9j4nKcRA:before {
  content: "\e921";
}
.Vj3Yu2dN7KA:before {
  content: "\e922";
}
.wE9loV2Pn0z:before {
  content: "\e923";
}
.oj6ZnU:before {
  content: "\e924";
}
.VB2Ql625nM:before {
  content: "\e925";
}
.hygy8V:before {
  content: "\e926";
}
.xOK1bX:before {
  content: "\e927";
}
.OJ6cur75cJA:before {
  content: "\e928";
}
.i22tLtQhAc:before {
  content: "\e929";
}
.ymo3bqSlV:before {
  content: "\e92a";
}
.CpEFrLEbRxx:before {
  content: "\e92b";
}
.pUYRg9Sbxv:before {
  content: "\e92c";
}
.rX59eunjjC:before {
  content: "\e92d";
}
.GecAjsnpO:before {
  content: "\e92e";
}
.cnl4bw:before {
  content: "\e92f";
}
.SrKT2kL:before {
  content: "\e930";
}
.cuw8r4X:before {
  content: "\e931";
}
.eg1BSZ:before {
  content: "\e932";
}
.P88PcIfh1j:before {
  content: "\e933";
}
.fjf2BKs:before {
  content: "\e934";
}
.RVkP6dS3b9:before {
  content: "\e935";
}
.v1u3Z2bo3n:before {
  content: "\e936";
}
.zi9eeCgkq:before {
  content: "\e937";
}
.EsS41c9IB:before {
  content: "\e938";
}
.HIFcgN:before {
  content: "\e939";
}
.UTQ1FFL:before {
  content: "\e93a";
}
.SiKxnCNzjYe:before {
  content: "\e93b";
}
.eBcVzc0QX:before {
  content: "\e93c";
}
.iBQD2eKN:before {
  content: "\e93d";
}
.aYmFgX:before {
  content: "\e93e";
}
.YDxQdqmts:before {
  content: "\e93f";
}
.foXG4ZFNJn:before {
  content: "\e940";
}
.c9JXS3:before {
  content: "\e941";
}
.bSMJd2FwzM:before {
  content: "\e942";
}
.hkz2oxj:before {
  content: "\e943";
}
.ZxxaiwhIh:before {
  content: "\e944";
}
.OU1mkEM0GQk:before {
  content: "\e945";
}
.gvg6b8AU:before {
  content: "\e946";
}
.MtrJxVBqeT:before {
  content: "\e947";
}
.afAw8izdlHs:before {
  content: "\e948";
}
.MBnemf9EGKk:before {
  content: "\e949";
}
.kMEl8OszGYW:before {
  content: "\e94a";
}
.y6ORnBdwd:before {
  content: "\e94b";
}
.Y3h8XDagAe:before {
  content: "\e94c";
}
.vVxjQJj3D4:before {
  content: "\e94d";
}
.uZ2IIioEoP4:before {
  content: "\e94e";
}
.F1JUVZT8:before {
  content: "\e94f";
}
.nmfgHJlhyek:before {
  content: "\e950";
}
.M4u0TU9V:before {
  content: "\e951";
}
.mCXWRn:before {
  content: "\e952";
}
.auAYu414:before {
  content: "\e953";
}
.qYuySwrGi:before {
  content: "\e954";
}
.f0fbrCgDqn:before {
  content: "\e955";
}
.F3MEXcg:before {
  content: "\e956";
}
.Ial5zD0:before {
  content: "\e957";
}
.iL2ZdnehD:before {
  content: "\e958";
}
.POKoNNYE:before {
  content: "\e959";
}
.QeboPhoc3Sr:before {
  content: "\e95a";
}
.fnHAN6Lv:before {
  content: "\e95b";
}
.G51xTG:before {
  content: "\e95c";
}
.xnaVQYo:before {
  content: "\e95d";
}
.yf4CJRe:before {
  content: "\e95e";
}
.lVSZuh7P:before {
  content: "\e95f";
}
.BMz95VepFJ8:before {
  content: "\e960";
}
.Hh2ksFVS:before {
  content: "\e961";
}
.UPB6Hq:before {
  content: "\e962";
}
.numpt6Gawk:before {
  content: "\e963";
}
.preWqoq6:before {
  content: "\e964";
}
.YbIu8eNeEjj:before {
  content: "\e965";
}
.C7ESZTsMmgA:before {
  content: "\e966";
}
.UaMfnN2:before {
  content: "\e967";
}
.DQKKr37wU:before {
  content: "\e968";
}
.URxJ1T:before {
  content: "\e969";
}
.kRZWILCw:before {
  content: "\e96a";
}
.fXourT1Qed:before {
  content: "\e96b";
}
.mfPyJy:before {
  content: "\e96c";
}
.AP1ULgIZIn:before {
  content: "\e96d";
}
.Ir3bKiFPP:before {
  content: "\e96e";
}
.PfBFWWf:before {
  content: "\e96f";
}
.BzKixDfN:before {
  content: "\e970";
}
.ASxN2qBCld8:before {
  content: "\e971";
}
.KFtdqy8P1tM:before {
  content: "\e972";
}
.gQOpAXH1S:before {
  content: "\e973";
}
.iai7H2wC0:before {
  content: "\e974";
}
.iXg0pnuW:before {
  content: "\e975";
}
.VDk1wzMoegY:before {
  content: "\e976";
}
.Es7ZXUTYa4:before {
  content: "\e977";
}
.GBiuhH4g:before {
  content: "\e978";
}
.niJhNlURJQh:before {
  content: "\e979";
}
.LGiHCVXCk:before {
  content: "\e97a";
}
.G9bs6W:before {
  content: "\e97b";
}
.JCGTJW:before {
  content: "\e97c";
}
.V1v9rY8PNPV:before {
  content: "\e97d";
}
.lYUzgrw:before {
  content: "\e97e";
}
.iZYeDz2hR:before {
  content: "\e97f";
}
